body {
    font-size: 1.55rem;
    font-weight: 400;
    color: #0C3249
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
    color: #0C3249
}

a {
    color: #0C3249
}

a:hover {
    color: #C11720
}

button,.btn,.btn-primary {
    color: #FFFFFF;
    background-color: #C11720;
    border-color: #C11720;
    background-image: none
}

button:hover,.btn:hover,.btn-primary:hover,.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.dropdown-toggle.btn-primary.focus,.open>.dropdown-toggle.btn-primary:focus,.open>.dropdown-toggle.btn-primary:hover {
    color: #FFFFFF;
    background-color: #0C3249;
    border-color: #0C3249
}

a {
    color: #7b7979;
    font-size: all;
    font-weight: 400;
}